<!DOCTYPE html>
<html>
<head>
	<!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

	<title>Bootstrap Components</title>

	<!-- Bootstrap CSS -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body class="bg-secondary">

	<h5 class="text-center text-white p-3">Contact Me</h5>

	<div class="container bg-primary ">
	  <form class="p-3">
	    <div class="mb-3 text-center">
	      <label for="exampleInputEmail1" class="form-label text-white">Name</label>
	      <input type="text" class="form-control" id="name" aria-describedby="name1" placeholder="Your Name">
	    </div>

	    <div class="text-center text-white mb-3">
	    	<label for="exampleInputEmail1" class="form-label">Email address</label>
         	<input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name@example.com">
     	</div>

     	<div class="text-center text-white mb-3">
	    	<label for="exampleInputEmail1" class="form-label">Contact Number</label>
         	<input type="number" class="form-control" id="contact" aria-describedby="contact1" placeholder="+63 900 000 0000">
     	</div>

     	<div class="text-center text-white mb-3">
	    	<label for="Concern" class="form-label">Concern</label>

	    	   <select class="form-select" id="autoSizingSelect">
	    	     <option selected>Quotation</option>
	    	     <option value="1">One</option>
	    	     <option value="2">Two</option>
	    	     <option value="3">Three</option>
	    	   </select>
         	<!-- <input type="text" class="form-control " id="concern" aria-describedby="concern1" placeholder="Quotation"> -->
     	</div>

     	<div class="textarea mb-3 text-center text-white">
     	<label for="Concern" class="form-label">Message</label>
     	<textarea class="form-control" type="text"id="concern" aria-describedby="concern1" style="height: 150px;"> </textarea> 

     	<!-- <textarea class="form-control" placeholder="Leave a comment here" id="floatingTextarea2" style="height: 100px"></textarea> -->
     	 
     	</div>

	   <!--  <div class="text-center text-white mb-3">
	      <label for="message" class="form-label" >Message</label>
	      <input type="text" class="form-control" id="message1" style="width: 665px; height: 150px;">
	    </div> -->

	    <!-- <div class="mb-3 form-check">
	      <input type="checkbox" class="form-check-input" id="exampleCheck1">
	      <label class="form-check-label" for="exampleCheck1">Check me out</label>
	    </div> -->

	    <!-- <button type="submit" class="btn btn-dark">Send Email</button> -->

	    <!-- Button trigger modal -->
	    <div class="text-center">
	    <button type="button" class="btn btn-dark " data-bs-toggle="modal" data-bs-target="#exampleModal">
	      Submit Email
	    </button>
	    </div>

	    <!-- Modal -->
	    <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
	      <div class="modal-dialog">
	        <div class="modal-content">
	          <div class="modal-header">
	            <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
	            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
	          </div>
	          <div class="modal-body">
	            ...
	          </div>

	          <div class="modal-footer">
	            <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
	            <button type="button" class="btn btn-primary">Save changes</button>
	          </div>
	        </div>
	      </div>
	    </div>

	  </form>
	</div>





	<!-- Option 2: Separate Popper and Bootstrap JS -->
	
	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
</body>
</html>